﻿div.boxes div.boxInside span p, div.boxes div.boxInside span p a,
div.boxes div.boxInside h2, div.boxes div.boxInside h2 a{color:#FDF9CC;}
div.boxes div.boxInside h2{border-color:#FDF9CC;}

#topNavigationMenu{background:#15A7BA; border-bottom:1px solid #00667a;}


ul.root > li.static > a.static{background-color:#15A7BA; border-color:#00667a!important;}
ul.root > li.static > a.static:hover, ul.root > li.static > a.selected{background-color:#00667a!important;}

.root ul.static ul.dynamic {background:rgba(0,102,122,0.9);}

.root li a,
.root li.static ul.static li.static > span.dynamic-children,
.root li.static ul.static li.static > span.static,
#slider ul.bjqs li.bjqs-slide > a span.bg2,
#slider ul.bjqs li.bjqs-slide > a span.bg3{border-color:#15A7BA!important;}

li.hover a.dynamic-children,
.root li a:hover,
.root li a.selected,
.root li.static ul.static li.static > span.dynamic-children:hover,
.root li.static ul.static li.hover > span.dynamic-children {border-color:#00667a !important;}

.root ul.static ul.dynamic li.dynamic a:hover {background-image:url(../images/theme4/dropdownHover.png);}


div.boxes div.boxInside{background:#00667a;}

.contentPage .heading2, .contentPage .heading3{color:#00667a;}

div.missionMain div.missionContent{background-color:#00435a;}

.contentPage ul.generalListing li h3,
.contentPage ul.generalListing li h3 a,
.researchPage ul.landingListing span b,
.researchPage ul.landingListing span b a,
.peoplePage ul.peopleListing span a,
.facilitiesPage ul.facilitiesListing li span a,
.publicationPage ul.publicationListing li > span span.text a{color: #00435a;}

.facilitiesPage ul.facilitiesListing a.explore:after{background:#15A7BA;}


/*Slider 1 start*/
.slider1 #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title h1,
.slider1 #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title h1 a,
.slider1 #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title h1 a:visited{color:#00435a;}
.slider1 #slider ul.bjqs li.bjqs-slide > a{border-color:#15A7BA;}
.slider1 #slider ul.bjqs li.bjqs-slide:before,
.slider1 #slider ul.bjqs li.bjqs-slide .bjqs-caption{background-image:url(../images/theme4/template1-sliderbg1.png);}
.slider1.sliderMain{background-image:url(../images/theme4/template1-sliderbgline.png);}
@media all and (max-width: 1024px) {
.slider1 #slider ul.bjqs li.bjqs-slide .bjqs-caption{background-image:none;}
}
/*Slider 1 end*/


/*Slider 2 start*/
.sliderMain.slider2{background-image:url(../images/theme4/template2-sliderbgline.png); background-color:#00667a;}
.slider2 #slider ul.bjqs li.bjqs-slide > a > img{border-color:#15A7BA;}
.slider2 #slider ul.bjqs li.bjqs-slide .bjqs-caption{background-image:url(../images/theme4/template2-bg.png);}
/*Slider 2 end*/

/*Slider 3 start*/
.slider3 #slider ul.bjqs li.bjqs-slide .bjqs-caption .paragraph{border-color:#15A7BA;}
.slider3 #slider ul.bjqs li.bjqs-slide .bjqs-caption .paragraph div{background-color:#15A7BA;}
.slider3 #slider ul.bjqs li.bjqs-slide .bjqs-caption{background-image:url(../images/theme4/template3-bgtop.png);}
@media all and (max-width: 1024px) {
    .slider3 #slider ul.bjqs li.bjqs-slide .bjqs-caption .paragraph div{background:none #15A7BA;}
}
/*Slider 3 end*/

/*Slider 4 start*/
.slider4 #slider ul.bjqs li.bjqs-slide > a{border-color:#15A7BA;}
.slider4 #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title{background-image:url(../images/theme4/slider1-bgheading.png);}
/*Slider 4 end*/

/*Slider 5 start*/
.slider5 #slider ul.bjqs li.bjqs-slide > a{border-color:#15A7BA;}
/*Slider 5 end*/


/*Slider 6 start*/
.slider6.sliderMain{background-color:#15A7BA;}
.slider6 #slider ul.bjqs li.bjqs-slide > a:before{border-color:#15A7BA;}
.slider6 #slider ul.bjqs li.bjqs-slide .bjqs-caption h1,
.slider6 #slider ul.bjqs li.bjqs-slide .bjqs-caption h1 a,
.slider6 #slider ul.bjqs li.bjqs-slide .bjqs-caption h1 a:visited,
.slider6 #slider ul.bjqs li.bjqs-slide .bjqs-caption p a{color:#00667a;}
/*Slider 6 end*/


@media all and (max-width: 1024px) {
    header .searchArea{background-color: #15A7BA;}
    div.boxes div.boxInside{border-color:#15A7BA;}
    div.boxes div.boxInside:nth-child(2), div.boxes .ms-webpart-zone.ms-fullWidth:nth-child(2) div.boxInside{background:#00435a;}



    .mobMenu, .homeIcon{background-color:#15A7BA;}
   .mobMenu:hover,
   .homeIcon:hover,
    header .searchArea input[type=button],
    header .search input[type=submit]{background-color:#00667a;}

    /*New Dropdown*/
	ul.root > li.static > a.static{background-color:#15A7BA!important;}
    ul.root > li.static > a.static:hover{background-color: #00667a !important;}

	.root li a,
	.root li.static ul.static li.static > span.dynamic-children,
	.root li.static ul.static li.static > span.static{border-color:#00667a !important;}

	.root > li > ul > li > a{background-color:#15A7BA!important;}
	.root > li > ul > li > a:hover > span,
	.root > li > ul > li > a.selected > span{border-color:#00667a;}

    .root ul.static ul.dynamic li.dynamic {border-color:#15A7BA;}
	.root ul.static ul.dynamic li.dynamic a{border-color:#00435a !important;}

}

/*Theme 4 ECRC*/
.showhide .color1, .simplecolorpicker .color1{background-color:#00667a;}
.showhide .color2, .simplecolorpicker .color2{background-color:#2b3a54;}
.showhide .color3, .simplecolorpicker .color3{background-color:#c65b00;}
.showhide .color4, .simplecolorpicker .color4{background-color:#079182;}
.showhide .color5, .simplecolorpicker .color5{background-color:#075691;}

.showhide ul.listing > li > h2.heading2.color1{color:#00667a!important;}
.showhide ul.listing > li > h2.heading2.color2{color:#2b3a54!important;}
.showhide ul.listing > li > h2.heading2.color3{color:#c65b00!important;}
.showhide ul.listing > li > h2.heading2.color4{color:#079182!important;}
.showhide ul.listing > li > h2.heading2.color5{color:#075691!important;}


.filterSearch li input[type=submit], 
.filterSearch li input[type=button],
.filterSearch li .RadComboBox .rcbArrowCell{background-color:#00667a;}

.centerColor1{background:#15A7BA;}
.centerColor2{background:#00435a;}
.centerColor3{background:#00667a;}
.centerColor4{background:#FDF9CC;}
.centerColor5{background:#718181;}
.centerColor6{background:#A0C0D1;}